.clear,
.resp-tabs-list:after{
    clear:both
}
.resp-tabs-list{
    margin-bottom:0;
    padding-left:0;
    list-style:none
}.resp-tabs-list:after,
.resp-tabs-list:before{
    content:" ";
    display:table
}
.resp-tabs-list li:focus,
.resp-tabs-list li:hover,
h4.resp-accordion:focus,
h4.resp-accordion:hover{
    text-decoration:none;
    background-color:#eee;
    border-color:#eee #eee #ddd;
    cursor:pointer;color:#1caaaa
}
.resp-tabs-list li,
h4.resp-accordion{
    position:relative;
    font-size:16px;
    background:#fafafa;
    line-height:1.42857;
    padding:10px 15px;
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
    transition:.4s ease-in-out;
    -moz-transition:.4s ease-in-out;
    -webkit-transition:.4s ease-in-out;
    -o-transition:.4s ease-in-out;
    -ms-transition:.4s ease-in-out
}
.resp-tabs-list li.resp-tab-active,
.resp-tabs-list li.resp-tab-active:active,
.resp-tabs-list li.resp-tab-active:hover,
h4.resp-accordion.resp-tab-active,
h4.resp-accordion.resp-tab-active:active,
h4.resp-accordion.resp-tab-active:hover{
    color:#fff;
    background:#1caaaa;
    border:1px solid #1caaaa
}
.resp-tab-content{
    display:none;
    padding:15px
}
.resp-arrow,
.resp-tab-active .resp-arrow{
    float:right
}
.resp-arrow:before{
    font-family:FontAwesome;
    background:0 0;
    width:auto;
    height:auto;
    font-style:normal;
    content:'\f107';
    font-size:11px;
    position:relative
}
.resp-tab-active .resp-arrow:before{
    font-family:FontAwesome;content:'\f309'
}
h4.resp-accordion{
    cursor:pointer;
    display:none
}
.resp-accordion-active,
.resp-content-active{
    display:block
}
.resp-tabs-top .resp-tabs-list li{
    display:block;
    float:left;
    margin-bottom:-1px;
    margin-right:2px;
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-top-left-radius:5px
}
.resp-tabs-top 
.resp-tabs-list li
.resp-tab-active,
.resp-tabs-top .resp-tabs-list li.resp-tab-active:active,
.resp-tabs-top .resp-tabs-list li.resp-tab-active:hover{
    border-bottom-color:transparent;cursor:default
}
.resp-tabs-top .resp-tab-content{
    -webkit-border-radius:5px;
    -webkit-border-top-left-radius:0;
    -moz-border-radius:5px;
    -moz-border-radius-topleft:0;
    border-radius:0 5px 5px
}
.resp-tabs-bottom .resp-tabs-list li{
    display:block;
    float:left;
    margin-top:-1px;
    margin-right:2px;
    -moz-border-radius-bottomright:5px;
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px
}
.resp-tabs-bottom .resp-tabs-list li.resp-tab-active,
.resp-tabs-bottom .resp-tabs-list li.resp-tab-active:active,
.resp-tabs-bottom .resp-tabs-list li.resp-tab-active:hover{
    border-top-color:transparent;cursor:default
}
.resp-tabs-bottom .resp-tab-content{
    margin-bottom:0;
    -webkit-border-radius:5px;
    -webkit-border-bottom-left-radius:0;
    -moz-border-radius:5px;
    -moz-border-radius-bottomleft:0;
    border-radius:5px 5px 5px 0
}
.resp-tabs-left .resp-tabs-list{
    float:left;width:30%;margin-top:20px
}
.resp-tabs-left .resp-tabs-list li{
    margin-right:-1px;margin-bottom:2px
}
.resp-tabs-left .resp-tabs-list li.resp-tab-active,
.resp-tabs-left .resp-tabs-list li.resp-tab-active:active,
.resp-tabs-left .resp-tabs-list li.resp-tab-active:hover{
    border-right:none;cursor:default
}
.resp-tabs-left .resp-tabs-container,
.resp-tabs-right .resp-tabs-container{
    float:left;width:70%
}
.resp-tabs-right .resp-tabs-list{
    float:right;width:30%;margin-top:20px
}
.resp-tabs-right .resp-tabs-list li{
    margin-left:-1px;margin-bottom:2px
}
.resp-tabs-right .resp-tabs-list li.resp-tab-active,
.resp-tabs-right .resp-tabs-list li.resp-tab-active:active,
.resp-tabs-right .resp-tabs-list li.resp-tab-active:hover{
    border-left:none;cursor:default
}
.resp-tabs-right .resp-tab-content{
    -webkit-border-radius:5px;
    border-radius:5px
}
.resp-accordion h4.resp-accordion{
    display:block;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px
}
.resp-accordion .resp-tab-content{
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px
}
@media only screen and (max-width:767px){
    ul.resp-tabs-list{
        display:none
    }
    h4.resp-accordion{
        display:block;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        -ms-border-radius:5px;
        -o-border-radius:5px;
        border-radius:5px
    }
    .resp-tabs-container{
        width:100%!important
    
    }
    .resp-tab-content{
        -webkit-border-radius:5px!important;
        -moz-border-radius:5px!important;
        -ms-border-radius:5px!important;
        -o-border-radius:5px!important;
        border-radius:5px!important
    }
    .resp-tabs-list li,
    h4.resp-accordion{
        transition:none!important;
        -moz-transition:none!important;
        -webkit-transition:none!important;
        -o-transition:none!important;
        -ms-transition:none!important
    }
    .resp-tab-content {
    display: none ;
        
    }
    .resp-content-active {
        display: none !important;
    }
    .resp-accordion:first-of-type.resp-accordion-active + .resp-tab-content {
        display:none !important;
    }
    h4.resp-accordion.resp-accordion-active + .resp-tab-content {
        display:block ;
    }
    h4.resp-accordion.resp-accordion-active {
    background: #1caaaa;
    color: #fff;
}

    
    
}